@charset "utf-8";
/* CSS Document */

body {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
body, div, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, input, textarea, p {margin:0; padding:0;}
img {border:none 0px;}

.clearFloat{ clear:both; }

/* LINKS */
a {color:#993333; text-decoration:none;}
a:hover { text-decoration:underline;}

/* FLAT LINKS */
#topLinksContainer {float:right; }
.flatLinksMenu {}
.flatLinksMenu ul {}
.flatLinksMenu li { display: inline;}
.flatLinksMenu li a {color:#000;}
.flatLinksMenu li a:hover { text-decoration:underline;}
.flatLinksMenu li .vspacer{padding-left:5px; padding-right:3px; color:#CCC}

/* LAYOUT SECTION */
#mainContainer {width:940px; background-color:#fff; margin:auto; margin-top:5px; clear:both;}

/* LOGO SECTION */
#logoContainer {width:350px; height:67px; background-image:url(../img/prw-logo.png); background-position:top left; background-repeat:no-repeat; margin-top:5px; float:left; }
#logoLinksContainer {float:right;margin-top:43px;width:273px;height:25px}
.fbPlugin {float:left;}
.radioListenLink {font-size:14px; font-weight:bold; margin-top:2px; background-color:#ccc; padding:5px; text-align:center;}
.radioListenLink .listenBtn {display:inline-block; width:15px; height:20px; background-image:url(../img/prw-iconsetSprite.png); background-position:-70px -280px; background-repeat:no-repeat; margin-bottom:-6px; margin-left:15px;}
.radioListenLink a {color:#fff;}
.radioListenLink a:hover {color:#fff;}
#backHomePrw {float:left; display:block; width:68px; height:67px;}

/* SEARCH SECTION */
#searchContainer {float:right; width:340px; height:38px; margin-top:20px; margin-right:5px; background-color:#e8e8e8;}
#icoBtnContainer {float:right; width:168px; height:60px; margin-top:8px;}
#search_input {float:left; width:220px; margin-top:3px; margin-left:5px; margin-right:5px;}
#search_input input{width:220px; height:30px; border: solid 1px #ccc; font-size:15px; padding-left:5px;}
#search_button {float:right; width:100px; margin-top:3px; margin-right:5px;}
#search_button input{width:100px; height:31px; border:none; background-color:#a01f2c; font-size:15px; font-weight:bold; color:#FFF; cursor:pointer;}
#search_button input:hover {background-color:#e8e8e8; color:#333; border:solid 1px #ccc;}

.icoBtnHolder {float:left; width:38px; height:60px; margin-left:4px; text-align:center; font-size:11px;}
.icoBtnHolder a {color:#fff; line-height:30px;}

.icoBtnHolder #icoBtnRSS {width:38px; height:38px; display:block; background-color:#e8e8e8; background-image:url(../img/prw-iconsetSprite.png); background-position:-24px 9px; background-repeat:no-repeat;}
.icoBtnHolder #icoBtnRSS:hover {background-color:#a01f2c; background-position:-24px -26px;}

.icoBtnHolder #icoBtnMPRW {width:38px; height:38px; display:block; background-color:#e8e8e8; background-image:url(../img/prw-iconsetSprite.png); background-position:-60px 9px; background-repeat:no-repeat;}
.icoBtnHolder #icoBtnMPRW:hover {background-color:#a01f2c; background-position:-60px -26px;}

.icoBtnHolder #icoBtnApp {width:38px; height:38px; display:block; background-color:#e8e8e8; background-image:url(../img/prw-iconsetSprite.png); background-position:-98px 5px; background-repeat:no-repeat;}
.icoBtnHolder #icoBtnApp:hover {background-color:#a01f2c; background-position:-98px -30px;}

.icoBtnHolder .icoBtnRadio {display:block; line-height:normal;}
.icoBtnHolder .icoBtnRadio:hover {}

.icoBtnHolder a.icoBtnRadio.appTopLink.glyphicon.glyphicon-play {
  background-color: #a01f2c;
  color: #fff;
  font-size: 20px;
  height: 38px;
  line-height: 1.8em;
  top: 0;
  width: 38px;
}
.icoBtnHolder a.icoBtnRadio.appTopLink.glyphicon.glyphicon-play:hover {background-color:#e8e8e8; text-decoration:none; color:#a01f2c;}

/* MENU SECTION */
#mainMenuContainer {height:25px; background-color:#e8e8e8; font-weight:bold;}

#mainMenuHome {float:left; height:25px; width:30px; display:block; background-image:url(../img/prw-iconsetSprite.png); background-position:7px -31px; background-repeat:no-repeat;}
#mainMenuHome:hover {background-color:#a01f2c; background-position:7px -65px;}

.mainMenuItem {height:25px; color:#000; float:left; display:block; line-height:2em;}

@media (min-width: 992px) { .mainMenuItem {padding-left:10px; padding-right:10px;} }
@media (max-width: 991px) { .mainMenuItem {padding-left:5px; padding-right:5px;} }


.mainMenuItemSpliter {height:10px; float:left; width:1px; background-color:#CCC; margin-top:8px;}
.mainMenuItem:hover , .mainMenuLinks .current { text-decoration:none; background-color:#a01f2c; color:#FFF;}

.mainMenuItemSearch {float:right; height:25px; display:block; padding-left:10px; padding-right:10px; line-height:2em; color:#000 !important;}
.mainMenuItemSearch:hover { text-decoration:none; background-color:#a01f2c; color:#FFF !important;}
.mainMenuItemMore {float:right; height:25px; display:block; padding-left:10px; padding-right:10px; line-height:2em; color:#000 !important;}
.mainMenuItemMore .ico {background-image:url(../img/prw-iconsetSprite.png); background-position:6px -96px; background-repeat:no-repeat; width:25px; height:25px; float:right;}
.mainMenuItemMore:hover { text-decoration:none; background-color:#a01f2c; color:#FFF !important;}
.mainMenuItemMore:hover .ico{ background-position:6px -130px;}
.mainMenuItemMoreVisible .ico {background-image:url(../img/prw-iconsetSprite.png); background-position:6px -166px; background-repeat:no-repeat; width:25px; height:25px; float:right;}
.mainMenuItemMoreVisible { text-decoration:none; background-color:#a01f2c; color:#FFF !important; background-position:62px -166px;}
.mainMenuItemMoreVisible:hover { text-decoration:none; background-color:#a01f2c; color:#FFF !important;}
.mainMenuItemMoreVisible:hover .ico {background-position:6px -166px;}

#subMainInlineMenuContainer {border-bottom:solid 2px #e8e8e8; padding:8px 0 6px 0;}

nav.main-menu {position:relative; background-color:#e8e8e8; }
.subMenuLinks-more {width:100%; z-index:999; min-height:145px; position:absolute; padding:10px; background:rgba(230,230,230,0.97);  border-top:solid 5px #a01f2c; border-bottom:solid 1px #FFF;}

.masterLink {margin-top:5px; font-weight:bold;}



.subMenuBoxItemHolder {float:left; width:150px; height:90px; margin-right:7px; margin-left:7px;}
.subMenuBoxItemHolder a {color:#000; font-weight:bold;}
.subMenuSideBoxCol {float:left; max-width:400px; overflow:hidden; padding-left:25px; margin-right:5px; margin-left:5px; font-size:12px; line-height:1.5em; border-left:solid 1px #CCC;}
.subMenuSideBoxCol a {color:#000; font-weight:normal;}
.subMenuSideBoxCol li {list-style-type:square;}

div.subMenuBoxLabel {overflow:hidden; height:48px;}

.subMenuCol ul {margin-bottom:0.5em;} 
.subMenuCol li {display:block; margin-top:5px;} 
.subMenuCol li a {color:#333; font-weight:normal;} 
.subMenuCol li a.subBlackLink {color:#000; font-weight:bold;}
.subMenuCol li a:hover { text-decoration:underline;} 

.banner-container {color:#ccc; font-size:0.8em;}
.banner-container hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ccc -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: solid none none;
    border-width: 2px 0 0;
    margin-bottom: 15px;
    margin-top: 3px;
}
.banner-container hr {
    box-sizing: content-box;
    height: 0;
}



/* TOP MAIN BANNER */
#mainBannerHolder {text-align:center; margin-top:10px; padding-bottom:10px; border-bottom:solid 2px #e8e8e8;}

/* CONTENT SECTION */
#leftContentColumn {float:left; width:620px; margin-top:10px;}
#rightContentColumn {float:right; width:300px; margin-left:20px; margin-top:10px;}


.mainArticleContainer .mainArticleFootIcoHolder {
  background-image: url("../img/prw-iconsetSprite.png");
  background-position: -490px -216px;
  background-repeat: no-repeat;
  bottom: 0;
  height: 36px;
  right: 0;
  padding-left: 10px;
  padding-right: 10px;
  position: absolute;
  width: 120px;
  z-index:30;
}

.mainArticleContainer {position:relative;}

.mainArticleContainer.MT {height:380px;}

.mainArticleContainer .mainFotoHolder {
  height: 380px;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
}

/*
.mainArticleContainer .mainArticleTitle {font-size:28px; font-weight:bold; line-height:1.4em; background-color:#a01f2c; margin:0 20px; color#fff; padding:0 10px;}
.mainArticleContainer .mainArticleTitle a {color:#fff;}

.mainArticleContainer .mainFotoHolder {margin-top:10px; overflow:hidden; height:380px; position:relative;}
*/

.MT a {display:block;}

.mainArticleContainer #mainTopLeftNewInfoLabel{height:25px; width:80px; background-color:#a01f2c; font-weight:bold; color:#FFF; font-size:14px; text-align:center; line-height:1.7em; position:absolute; top:0; left:0;}
.mainArticleContainer #mainTopLeftNewInfoLabel a{color:#FFF;}

.MT div.from_reaction {height:25px; width:108px; background-color:#a01f2c; font-weight:bold; color:#FFF; font-size:14px; text-align:center; line-height:1.7em; position:absolute; top:0; right:0; z-index:10;}

/*
.mainArticleContainer .mainArticleFootIcoHolder {height:36px;  padding-left:10px; padding-right:10px; background-image:url(../img/prw-iconsetSprite.png); background-repeat:no-repeat; background-position:-490px -216px;}
*/

.mainArticleContainer .mainArticleFootIcoHolder .fbPlugin {margin-top:6px; margin-left:5px;}
.footIconHolder {float:right; background-image: url("../img/1x1_40alphaBlack.png"); float: right; height: 35px; overflow: hidden;}

.footIconHolder .icoBtnComment {width:36px; height:36px; float:right; display:block; line-height:3.5em; background-image:url(../img/prw-iconsetSprite.png); background-position:-135px -27px; font-size:9px; text-align:center; color:#000;}
.footIconHolder .icoBtnComment:hover {background-position:-135px 7px; color:#fff; text-decoration:none; }

.footIconHolder .icoBtnGallery {width:36px; height:36px; display:block; float:right; line-height:3.2em; background-image:url(../img/prw-iconsetSprite.png); background-position:-168px -27px;}
.footIconHolder .icoBtnGallery:hover { background-position:-168px 7px; }

.footIconHolder .icoBtnClip {width:36px; height:36px; float:right; display:block; line-height:3.2em; background-image:url(../img/prw-iconsetSprite.png); background-position:-204px -27px; }
.footIconHolder .icoBtnClip:hover { background-position:-204px 7px; }

.footIconHolder .icoBtnAudio {width:26px; height:36px; float:right; display:block; line-height:3.2em; background-image:url(../img/prw-iconsetSprite.png); background-position:-240px -27px;}
.footIconHolder .icoBtnAudio:hover { background-position:-240px 7px; }

/* THREE COLUMN RULES */
.threeColContainer {margin-top:10px;}

.threeColContainer div.from_reaction {height:20px; width:108px; background-color:#a01f2c; font-weight:bold; color:#FFF; font-size:14px; text-align:center; line-height:1.3em; position:absolute; top:0; right:0; z-index:10;}

.columnTwentySpacer {float:left; width:17px; height:20px;}

.artilcleTitie16 {margin-bottom:5px; max-height:60px; overflow:hidden;}
.artilcleTitie16 a{font-size:16px; font-weight:bold; color:#000; line-height:1.2em;}
.column195foot {width:auto; height:35px; position:absolute; bottom:0; right:0;}

.onFotoBtns {float:right; height:35px; overflow:hidden; background-image:url(../img/1x1_40alphaBlack.png); position:relative; z-index:101;}
.onFotoBtns a.icoAudio {float:right; width:35px; height:35px; background-image:url(../img/prw-iconsetSprite.png); background-position:-235px -27px;}
.onFotoBtns a.icoAudio:hover {background-color:#a01f2c;}
.onFotoBtns a.icoGallery {float:right; width:35px; height:35px; display:block; background-image:url(../img/prw-iconsetSprite.png); background-position:-170px -27px;}
.onFotoBtns a.icoGallery:hover {background-color:#a01f2c;}
.onFotoBtns a.icoClip {float:right; width:35px; height:35px; display:block; background-image:url(../img/prw-iconsetSprite.png); background-position:-204px -27px;}
.onFotoBtns a.icoClip:hover {background-color:#a01f2c;}

.onFotoBtns .icoComment{float:right; width:35px; height:35px; display:block; background-image:url(../img/prw-iconsetSprite.png); background-position:-135px -27px; font-size:9px; text-align:center; color:#000; line-height:3.8em; }
.onFotoBtns .icoComment:hover {background-color:#a01f2c; text-decoration:none;}

.column195{float:left; width:195px;}
.column195 .fotoHolder {height:120px; background-repeat:no-repeat; background-position:center; display:block; cursor:pointer; position:relative; overflow:hidden;}
.column195 .topNewInfoLabel{position:absolute; height:20px; width:70px; background-color:#a01f2c; font-weight:bold; color:#FFF; font-size:14px; text-align:center; line-height:1.3em; top:0; left:0;}
.column195 .fotoHolder a img {width:195px; height:120px; min-height:120px; min-width:195px;}

div.topNewInfoLabel a{color:#FFF;}

.column300 .fotoHolder {display:block; cursor:pointer; position:relative; overflow:hidden;}
.column300 .fotoHolder .threeColContainerPhotos {position:absolute;}

#twoColContainer div.fotoHolder {height:190px; width:300px; position:relative;}

/* .fotoHolder a {display:block; width:100%; height:100%; overflow:hidden;} */
/* .fotoHolder a img {min-width:300px; min-height:190px;} */
.column195foot {position:absolute; top:0; left:0;}
#twoColContainer .fotoHolder .topNewInfoLabel{position:absolute; height:20px; width:70px; background-color:#a01f2c; font-weight:bold; color:#FFF; font-size:14px; text-align:center; line-height:1.3em; top:0; left:0;}

/* TWO COLUMN RULES */
#twoColContainer {margin-top:10px;}

.column300 div.from_reaction {height:20px; width:108px; background-color:#a01f2c; font-weight:bold; color:#FFF; font-size:14px; text-align:center; line-height:1.3em; position:absolute; top:0; right:0; z-index:10;}

.column300{float:left; width:300px;}
.column300 .fotoHolder a img { min-height:190px; min-width:300px;}
.categoryContainer {}
.categoryLabel {height:36px; margin-bottom:5px; background-color:#a01f2c; background-image:url(../img/prw-iconsetSprite.png); background-repeat:no-repeat; background-position:293px -210px;}
.categoryLabel .categoryTxt {float:left;}
.categoryLabel a {font-size:16px; font-weight:bold; color:#FFF; line-height:2.2em; margin-left:15px;}
.categoryLabel .footIconHolder .icoBtnRSS {width:36px; height:36px; display:block; float:right; line-height:3.2em; background-image:url(../img/prw-iconsetSprite.png); background-position:-24px -62px;}
.categoryLabel .footIconHolder .icoBtnRSS:hover { background-position:-24px -27px;}

.categoryShortLister{margin-top:10px; margin-bottom:10px;}
.categoryShortLister ul {padding-left:15px;}
.categoryShortLister li {list-style-image: url(../img/list-style.gif); padding-bottom:5px;}
.categoryShortLister li a {font-size:15px; color:#000; line-height:1em;}


.prwLabelLong {height:23px; background-color:#a01f2c; background-image:url(../img/prw-iconsetSprite.png); background-repeat:no-repeat; background-position:613px -210px;}
.prwLabelLongLeft {height:23px; background-color:#a01f2c; background-image:url(../img/prw-iconsetSprite.png); background-repeat:no-repeat; background-position:0px -229px; margin-top:10px; margin-bottom:15px;}
.prwLabelLong a {font-size:14px; color:#FFF; font-weight:bold; line-height:1.4em; margin-left:10px;}
.prwLabelLong span {font-size:14px; color:#FFF; font-weight:bold; line-height:1.4em; margin-left:10px;}

/*
.onWhite a {font-size:14px; color:#fff;  font-weight:bold; line-height:1.4em; margin-right:15px;}
.onWhite {float:left; height:23px; background-color:#a01f2c;}
.onWhite span {font-size:14px; color:#fff;  font-weight:bold; line-height:1.4em; margin-right:15px;}
*/



.rwLabel {
font-size:22px;
text-transform:uppercase;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box; 
font-weight:bold;	
position:relative;
margin-bottom:10px;
}
 
.rwLabel div {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
}

.rwLabel div.background {
   
}

.rwLabel span.line {
  background-color: #ccc;
  display: block;
  height: 4px;
  position: absolute;
  top: 14px;
  width: 100%;
  z-index:10;
}

.rwLabel span.title {
   background-color: #a01f2c;
   position:relative;
   z-index:20;
   padding:0 10px;
   margin-left:10px;
   color:#fff;
}




/* ONE COLUMN RULES */
#oneColContainer {margin-top:10px;}

.column600 div.from_reaction {height:20px; width:108px; background-color:#a01f2c; font-weight:bold; color:#FFF; font-size:14px; text-align:center; line-height:1.3em; position:absolute; top:0; right:0; z-index:10;}

.column600{float:none; width:100%;}
.column600 .fotoHolder a img { min-height:190px; min-width:300px;}
.column600 .categoryLabel {background-position:613px -210px;}

.column600 .fotoHolder {display:block; cursor:pointer; position:relative; overflow:hidden;}
.column600 .fotoHolder .threeColContainerPhotos {position:absolute;}

#oneColContainer div.fotoHolder {height:190px; width:300px; position:relative;}
#oneColContainer .fotoHolder .topNewInfoLabel{position:absolute; height:20px; width:70px; background-color:#a01f2c; font-weight:bold; color:#FFF; font-size:14px; text-align:center; line-height:1.3em; top:0; left:0;}


/* FOUR COLUMN RULES */
.columnTenSpacer{float:left; width:13px; height:20px;}

.fourColContainer {margin:10px 0;}
.column145{float:left; width:145px; overflow:hidden;}
.column145 .artilcleTitie16 {text-align:center; height:50px; overflow:hidden; width:145px; overflow:hidden;}
.column145 .artilcleTitie16 a {font-size:14px; display:table-cell; vertical-align:middle; text-align:center; width:145px; height:50px;}
.column145 .artilcleTitie16 .articleTitleVa {display: table; table-layout: fixed; width: 145px;}
.column145 .fourColContainer .fotoHolder a img {height:120px;}
.column145 .fotoHolder {height:120px; background-repeat:no-repeat; background-position:center; display:block; cursor:pointer; position:relative; overflow:hidden;}
.column145 .fotoHolder a img {width:145px; min-height:120px; min-width:145px;}
/* RIGHT COLUMN BOXES RULES */

#onAirContent {margin:10px 0 5px 0; font-family: 'Open Sans', sans-serif; height: 110px; }
#onAirFotoHolder {float:left; padding:0px 10px;}

/*
#onAirFotoHolder img {padding:2px; border:solid 1px #CCC; width:60px;}
*/

#onAirTxt {width: 135px; overflow:hidden;}
#onAirTxt span{font-weight:bold;}
#onAirTxt span.employee {font-weight:bold; font-size:14px; font-family: 'Roboto', sans-serif;}
#onAirTxt span.employee a:hover {color:#a01f2c;}
#onAirTxt span.employee.small {font-size:14px; font-family: 'Roboto', sans-serif;}
#onAirTxt div.name {margin-top:2px; font-weight:bold; width: 100%;}

#onAir .roundRadioListenLink {font-size:36px; background-color:#a01f2c; border-radius:4px !important; text-color:#fff;}
#onAir .roundRadioListenLink a span {font-size:22px; padding-left:10px;}
#onAir .roundRadioListenLink a {color:#fff; padding: 3px 10px; display:flex;}
#onAir .roundRadioListenLink a:hover {text-decoration:none; color:#fff;}

.navbar-broadcast { width: 370px; overflow: hidden; height: 120px; right:0 !important;}
.nav-sm-container .navbar .navbar-logo .navbar-brand {padding: 10px 0 !important;}

#onAir {height:115px;}

#onAirFotoHolder .round {float:left;}
 
  #onAirFotoHolder .rounder {
                border-radius: 50% !important;
                overflow: hidden;
                width: 70px;
                height: 70px;
				display:block;
            }
			
	#onAirFotoHolder .rounder img {
                display: block;
            /* Stretch 
                  height: 100%;
                  width: 100%; */
            min-height: 100%;
            width:100%;
            }
 
 #onAirFotoHolder .round a{
                border-radius: 50% !important;
                overflow: hidden;
                width: 70px;
                height: 70px;
				display:block;
            }
#onAirFotoHolder .round a img {
                display: block;
            /* Stretch 
                  height: 100%;
                  width: 100%; */
            min-height: 100%;
            width:100%;
            }


#fullRightBox {margin-top:5px; margin-bottom:15px;}
#fullRightBox #fullRightBoxTitle {background-color:#e8e8e8; padding:10px;}
#fullRightBox #fullRightBoxTitle a {color:#000; font-size:14px;}
#fullRightBox .fotoHolder {position:relative; overflow:hidden; max-height:125px;}
#fullRightBox .fotoHolder a img {min-height:120px;}
#fullRightBox .fotoHolder a {width:100%; height:100%; }
#fullRightBox .fotoHolder .onFotoBtns a {width:35px; height:35px; float:right; display:block; }

#fullRightBox .fotoHolder div.from_reaction {height:20px; width:108px; background-color:#a01f2c; font-weight:bold; color:#FFF; font-size:14px; text-align:center; line-height:1.3em; position:absolute; bottom:0; right:0; z-index:10;}


#studioLiveHolder {margin-top:5px; margin-bottom:15px;}
#studioLiveHolder img {width:300px;}



/* POLL SECTION */
#pollHolder {margin-top:5px; margin-bottom:15px;}
#pollHolder  p{margin:6px; margin-bottom:15px; font-size:14px; font-weight:bold;}
#pollHolder  #flashMessage {margin-bottom:10px; text-align:center;}
#pollHolder .all_answers {text-align:right; margin:10px 0;}
#pollHolder .answer_container .answer {display:block; margin-bottom:2px; font-weight:bold;}
#pollHolder  #main_survey {padding: 0 5px;}

#survey input[type=radio].survey_radio {display: none; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none;}
#survey label {display: block; cursor: pointer; position: relative; padding-left: 25px; font-size: 13px; margin:10px 15px 10px 0; } 
#survey label:before {  
	content: "";  
	display: inline-block;  
	width: 16px;  
	height: 16px;  
	margin-right: 10px;  
	position: absolute;  
	left: 0;  
	bottom: 1px;  
	background-color: #ccc;
}   
#survey input[type=radio]:checked + label:before {  
	content: "\00D7";  
	color: #f3f3f3;
	background-color: #a01f2c;	
	font-size: 20px;  
	text-align: center;  
	line-height: 14px;  
}
#survey input[type=submit] { background: none; border: none; cursor: pointer; font-weight: bold; margin: 10px 0; padding: 0 10px; text-align: center; width: 100%;}

/* CONCERT HALL BOX SECTION */

#concertHall p{margin:6px; font-size:14px; font-weight:bold;}
#concertHall div.eventHolder {margin-top:2px; padding-top:4px; padding-bottom:4px; padding-left:4px; cursor:pointer;}
#concertHall div.eventHolder:hover {background-color:#f9f9f9;}
#concertHall div.eventDateHolder {float:left; width:30px; height:30px; background-color:#CCC; text-align:center; font-size:14px; font-weight:bold; color:#FFF; line-height:2em; margin-right:15px;}
#concertHall div.eventDateHolderNearest {float:left; width:30px; height:30px; background-color:#a01f2c; text-align:center; font-size:14px; font-weight:bold; color:#FFF; line-height:2em; margin-right:15px;}

#concertHall div.current {background:rgba(160,31,44,1); color:#fff; }
#concertHall div.current div.eventTxtHolder {color:#fff;}

#concertHall div.info .dateTime { font-size: 14px; font-weight: bold; margin-bottom: 10px; text-align: center;}
#concertHall div.info .title{font-weight:bold; margin-bottom:10px;}
#concertHall div.info .lead {margin-bottom:10px;}
#concertHall div.info .additional {font-size:10px;}
#concertHall div.info .link {margin-top:15px; text-align:right;}

#concertHall div.eventTxtHolder {min-height:30px; display:block; color:#000;}
#concertHall div.eventTxtHolder a {color:#000;}
#concertHall .concertHallContainer {position:relative; width:100%; height:100%;}
#concertHall .loader {position:absolute; top:2px; right:0; z-index:3; width:16px; height:12px;}
#concertHall .loader img{}
#concertHall {padding:0 0 10px; min-height:290px;}

#concertHall .concertHallContainer .info {position:absolute; top:0; left:0; z-index:2; background:rgba(255, 255, 255, 0.90); padding:5px; cursor:pointer; color:#000;}

/* IPCam */
#ipcam {padding:0 0 10px;}

/* ADV SECTION */
#inContentBannerHolder {margin-top:5px; margin-bottom:5px;}
#inContentBannerHolder .advLabel {font-size:10px; color:#CCC; text-align:left;}
#inContentBannerHolder .advHolder {text-align:center; margin-top:5px; margin-bottom:15px;}

#rightColBannerHolder {width:300px; overflow:hidden; margin-top:5px; margin-bottom:5px;}
.advLabel {font-size:10px; color:#CCC; text-align:left;}
.advHolder {text-align:center; margin-top:5px; margin-bottom:15px;}

/* WEATHER SECTION */
#weatherContainer {width:620px; height:70px; margin-top:5px; margin-bottom:5px;}

/* PEOPLE SECTION */
#peopleContainer {padding-top:10px; margin-top:10px; border-top:solid 2px #e8e8e8; position:relative; }

#peopleContainerWrapper {float: left; height: 100px; overflow: hidden; width: 880px; position:relative;}
#peopleContainerInnerWrapper {position:absolute; left:0; width:968px; height:100px;}

#peopleContainer div.employeeName { bottom: 0; padding: 5px 5px 10px 5px; position: absolute; width:68px; background:rgba(160, 31, 44, 1); display:none;}
#peopleContainer div.employeeName a {color:#fff;}

#peopleContainer div.employeeImage { margin:4px; overflow:hidden; width:70px; height:90px;}
#peopleContainer div.employeeImage img{ min-height: 90px; min-width: 70px; max-height:110px;}
#peopleContainer div.employeeImage a {}

#naviLeft {float:left; cursor:pointer; width:25px; height:100px; background-image:url(../img/prw-iconsetSprite.png); background-repeat:no-repeat; background-position:0px -350px; margin-right:5px}
#naviLeft:hover {background-position:-35px -350px;}
#naviRight {float:right; cursor:pointer; width:25px; height:100px; background-image:url(../img/prw-iconsetSprite.png); background-repeat:no-repeat; background-position:-105px -350px;}
#naviRight:hover {background-position:-70px -350px;}

.peopleContainer {float:left; height:98px; width:78px; text-align:center; margin-left:4px; margin-right:4px; overflow:hidden; border:solid 1px #CCC;}
.peopleContainer:hover {background-color:#a01f2c;}
.peopleContainer img {}
.peopleContainer a {font-size:10px; line-height:1em; margin-top:2em;}

/* FREQUENCES SECTION */
.frequencesContainer { text-align:center; font-size:1.2em; margin:20px; }
.frequencesContainer #RadioWroclaw { font-weight:bold; font-size:1.4em; padding-right:10px; color:#000}
.frequencesContainer .frequency { color:#666; }
.frequencesContainer .spacer { padding:5px; color:#CCC;}

/* FOOTER SECTION */
#footerContainer {height:60px; padding-top:15px; margin-bottom:100px;}
#footLinksHolder {float:left; font-weight:bold;}
#copyRightsHolder {margin-top:10px; color:#999;}
#logosHolder {float:right;}
#logosHolder img{float:left; margin-left:10px; max-height:40px; margin-top:10px;}

/* WEATHER SECTION */
#PogodaNetWidget {width:600px !important; border:none !important;}
#PogodaNetWidget td {padding:0 0 0 60px !important;}
#PogodaNetWidget table {height:52px !important;}

/* ALERT */

.alertContainer {font-size:28px; font-weight:bold; margin:10px 0;}
.alertContainer a {color:#000;}
.alertContainer .alertSeparator {color:#000;}
.alertContainer .alertPrefix {color:#fff; background-color:#a01f2c; padding:0 10px;}
.alertContainer .alertSufix {padding:0 10px;}

#worldnews, #patronages {margin:15px 0 5px;}

h2 {margin-bottom:15px;}
h2 a {color:#000;}

#day_editor {margin-top:10px; font-size:12px; font-weight:normal; line-height:normal;} 
#day_editor #wyd_online {float:left;}
#day_editor a img {margin-right:2px; float:left;}

div.content-container { background-color: #fff; position:relative; z-index:1;}
div.menu-container { background-color: #fff; }
div.footer { background-color: #fff; }






/* TESTTTTTTTTTTTTTTTTTTTTT */


.MT .title {font-family: 'Roboto', sans-serif;}
.candy .title {font-family: 'Roboto', sans-serif;}
.articleTitle {font-family: 'Roboto', sans-serif;}
.titleBox {font-family: 'Roboto', sans-serif;}
.articleTitle {font-family: 'Roboto', sans-serif;}
.articleLead {font-family: 'Open Sans', sans-serif;}
.artilcleLead {font-family: 'Open Sans', sans-serif;}
.titleLine .title {font-family: 'Roboto', sans-serif; font-size: 14px;}
.categoryTxt {font-family: 'Roboto', sans-serif;}
.titleBox .categories {font-family: 'Roboto', sans-serif;}
.articleInfo, .info {font-family: 'Open Sans', sans-serif;}
.labelBox .label {font-family: 'Open Sans', sans-serif;}
.artilcleTitle {font-family: 'Roboto', sans-serif;}
.artilcleTitie16 {font-family: 'Roboto', sans-serif;}

.titleLine {border-bottom:solid 2px #666; margin:15px 0;}
.titleLine .title {text-transform:uppercase; padding:5px 10px; background-color:#666; display:inline-block;}
.titleLine .title a {color:#fff; font-weight:bold;}
.titleLine .title span {color:#fff; font-weight:bold;}

h1 a,h2 a,h3 a,h4 a {font-family: 'Roboto', sans-serif; text-transform: uppercase;}
h1 span,h2 span,h3 span,h4 span {font-family: 'Roboto', sans-serif; text-transform: uppercase;}

.paging {font-family: 'Roboto', sans-serif;}

.candyHolder .topNewInfoLabel {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
}

.candyHolder .topNewInfoLabel span {
	background-color: #a01f2c;
	font-size: 10px;
	padding: 5px 8px;
	font-size: 10px;
	color:#fff;
}

@media (max-width: 575.98px) { 
	.embed-responsive-rwplayer { padding-bottom: 80%;}
}

@media (min-width: 576px) and (max-width: 767.98px) {  
	.embed-responsive-rwplayer { padding-bottom: 70%;}
}

@media (min-width: 768px) and (max-width: 991.98px) {  
	.embed-responsive-rwplayer { padding-bottom: 76%;}
}

@media (min-width: 992px) and (max-width: 1199.98px) {  
	.embed-responsive-rwplayer { padding-bottom: 75%;}
}

@media (min-width: 1200px) {  
	.embed-responsive-rwplayer { padding-bottom: 70%;}
}

div.nav-container div.nav-white.nav-promo div.container.nav-container nav.navbar.navbar-promo {height:20px; margin:0; padding:0 16px;}
div.nav-container div.nav-white.nav-promo div.container.nav-container nav.navbar.navbar-promo a {font-family: 'Roboto', sans-serif; letter-spacing: 0.75px; text-decoration:none; font-weight:bold; color:#000;}
div.nav-container div.nav-white.nav-promo div.container.nav-container nav.navbar.navbar-promo a:hover {text-decoration:none;}

div.nav-sm-container div.nav-black nav.navbar-middle div.navbar-promo {padding:0 16px;}
div.nav-sm-container div.nav-black nav.navbar-middle div.navbar-promo a {font-family: 'Roboto', sans-serif; letter-spacing: 0.75px; text-decoration:none; font-weight:bold; color:#fff;}
div.nav-sm-container div.black nav.navbar-middle div.navbar-promo a:hover {text-decoration:none;}

#ict {color:#ccc; margin-top: 25px;}
@media (min-width: 768px) { 
	#ict div.icttext { text-align: right; padding-top:15px;}
	#ict div.ictlogo { text-align: left; }
}
@media (max-width: 767px) { 
	#ict div.icttext { text-align: center;}
	#ict div.ictlogo { text-align: center; }
}







